### Method

# Qrtr Node add_service_info

#### Declaration [src]

    void
    qrtr_node_add_service_info (
      QrtrNode* node,
      guint32 service,
      guint32 port,
      guint32 version,
      guint32 instance
    )

#### Description

No description available.

#### Parameters

`service`

  Type: `guint32`

  No description available.

`port`

  Type: `guint32`

  No description available.

`version`

  Type: `guint32`

  No description available.

`instance`

  Type: `guint32`

  No description available.